local fn = _gn(0x041D17A9E221AE30)
--- _TASK_VEHICLE_FOLLOW_WAYPOINT_RECORDING_2
function Global.TaskVehicleFollowWaypointRecording_2(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
